body {
  background-color: white;
}

#contacedetailssection {
  align-items: center;
  justify-content: center;
}

.contact_us_section_1 {
  display: flex;
  flex-direction: column;
  gap: 3.35rem;
  margin-top: 10vh;
  padding-bottom: 5vh;
}

.contact-section {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding: 20px;
  background-color: #F7F7F7;
  width: 100%;
  height: 27rem;
}

.contact-info {
  display: flex;
  flex-direction: column;
  flex: 1;
  text-align: left;
  align-items: center;
  padding-bottom: 0.2rem;
}

.contact_us_section_1_heading {
  font-family: Inter;
  font-weight: 500;
  font-size: 2.8rem;
}

.contact_us_section_1_subheading {
  color: #615E5E;
  font-size: 1.9rem;
  font-family: Inter;
  font-weight: 300;
  margin-top: 1rem;
}

.dialer {
  width: 1.7rem;
}

.phone_number {
  font-size: 1.4rem;
  text-decoration: none !important;
  color: #615E5E;
}

.email_info {
  padding-right: 4.5rem;
  font-size: 1.4rem;
  
}

.email_link {
  text-decoration: none !important;
  color: #615E5E;
  letter-spacing: 0.05rem;
}

.mailer {
  width: 1.7rem;
  margin-right: 2rem !important;
}

.message-section {
  flex: 1;
  text-align: center;

}

.divider {
  border-top: none;
  border-left: 2px solid #ddd;
  margin: 0 20px;
  height:90%;
  width: auto;
}

.btn-custom {
  background-color: #DFC6FF;
  font-family: Inter;
  font-weight: normal;
  text-align: center;
  font-size: 1.5rem;
  color: black;
  border: 2px solid #9747FF;
  border-radius: 20px;
  padding: 5px 20px;
  margin: 10px 0;
  max-width: 20rem !important;
  width: 100%;
}

.btn-custom:hover {
  background-color: #9747FF;
  color: white;
}


 #contact_details {
  height: auto;
  background-color: #f7f7f7;
} 


.office-section {
  padding-left: .75rem;
  padding-right: .75rem;
}

.office_location_division {
  background-color: #3d3d3d;
  margin-right: auto;
  margin-left: auto;  
  height: 40rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 2.5rem;
}

.office-section-heading {
  font-size: 2.8rem;
  color: #FFFFFF;
  font-family: Inter;
  font-weight: 600;
  line-height: normal;
  letter-spacing: 0em;
  font-variation-settings: "opsz" auto;
}

.location_address_division {
  display: flex;
  align-items: center;
}

.office_map_location {
  width: 50rem;
  height: 25rem;
  border-radius: 8px;
}

.office_address_division {
  max-width: 50%;
  width: 100%;
  height: 20rem;
  display: flex;
  justify-content: center;
  align-items: center;
}

.office_address_subdivision {
  width: 23.5rem;
  text-align: left;
}

.office_address {
  font-size: 2.3rem;
  color: #FFFFFF;
  font-family: Inter;
  font-weight: normal;
  line-height: normal;
  letter-spacing: 0em;
  font-variation-settings: "opsz" auto;
}

#socialmediasection {
  min-height: 40vh;
  height: 400px;
}

#followusheading {
  font-family: Inter;
  font-size: 2.8rem;
  font-weight: 600;
  line-height: normal;
  display: flex;
  justify-content: center;
  margin-bottom: 5rem;
  align-items: center;
  letter-spacing: 0em;
  color: #3d3d3d;
}

.icon-circle,
.icon-circle2 {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 50px; /* Adjust size as needed */
  height: 50px; /* Same as width for a perfect circle */
  background-color: #0266c8;
  /* background-color: #b581f9; Circle color */
  border-radius: 50%; /* Makes the container circular */
  transition: 0.5s;
}

.icon-circle svg,
.icon-circle2 svg {
  width: 30px; /* SVG icon size */
  height: 30px;
}

#socialmediaicons .vr {
  rotate: 90deg;
  height: 6rem;
}

#socialmediaicons {
  justify-content: space-evenly;
}


.footer-text {
  font-family: Inter;
  font-size: 20px;
  font-weight: 500;
  line-height: normal;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  letter-spacing: 0em;
  font-variation-settings: "opsz" auto;
  color: #ffffff;
}

footer {
  background: #302f2f;
  height: 99px;
}

#socialmediaicons {
  width: 40%;
  margin-inline: auto;
}

#contactuscol {
  text-align: left;
}

.contactdetailsheading {
  font-family: Inter;
  font-size: 2.81rem;
  font-weight: normal;
  line-height: normal;
  letter-spacing: 0em;

  color: #000000;
}

.contactdetailsheading2 {
  font-family: Inter;
  font-size: 2.81rem;
  font-weight: normal;
  line-height: normal;
  letter-spacing: 0em;
  color: #000000;
  width: fit-content;
  margin-inline: 2rem;
}
.contactdetailssubheading {
  font-family: Inter;
  font-size: 1.875rem;
  font-weight: normal;
  line-height: normal;
  letter-spacing: 0em;

  color: #615e5e;
}

.contact_data {
  font-family: Inter;
  font-size: 1.1rem;
  font-weight: normal;
  line-height: normal;
  text-align: center;
  display: flex;
  align-items: center;
  letter-spacing: 0em;
  justify-content: center;
  color: #615e5e;
}

.contactsection {
  text-align: center;
}

.icon-circle2:hover {
  transform: scale(1.2); /* Scale up on hover */
/* 
  transition-duration: 2s;
  cursor: pointer; */
} 

.EmployeeFormbody,
.EmployerFormbody {
  font-family: Josefin Sans;
  font-size: 1rem;
  font-weight: normal;
  line-height: normal;
  display: flex;
  align-items: center;
  letter-spacing: 0em;
  color: #615c5c;
  text-align: start;
}

@media (max-width: 1135px)  {
  .contact_us_section_1_subheading {
    font-size: 1.6rem;
  }

  .office_address_subdivision {
    margin-left: 3rem;
  }
}


@media (max-width: 992px) {
  .icon-circle,
  .icon-circle2 {
    width: 50px; /* SVG icon size */
    height: 50px;
  }

  .contactdetail_division {
    text-align: center;
  }

  .contact_us_section_1_subheading {
    font-size: 1.9rem;
  }

  .email_info {
    padding-right: 3.5rem;
  }

  .btn-custom {
    padding: 4px 15px;
  }

  .contactdetailsheading,
  .contactdetailsheading2 {
    font-size: 1.7rem;
  }
  .contactdetailssubheading {
    font-size: 1rem;
  }
  .contact_data {
    font-size: 1rem;
  }

  .contact-section {
    flex-direction: column;
    align-items: center;
    height: auto;
  }

  .contact_us_section_1_subheading {
    margin-top: 10px;
  }

  .divider {
    border-left: none;
    border-top: 2px solid #ddd;
    width: 80%;
    margin: 20px 0;
    height: auto; /* Reset height to allow horizontal rule */
  }

  .location_address_division {
    flex-direction: column;
    gap: 0rem;
  }

  .office_map_location {
    width: 32rem;
    max-height: 20rem;
    height: 100%;
  }

  .office_address_division {
    margin-top: 1rem;
    max-width: 100%;
    max-height: 35%;
  }

  .office_address_subdivision {
    width: 28rem;
    margin-left: 0px !important;
  }

  .office_address {
    font-size: 2rem;
    text-align: center;
  }
}


@media (max-width: 690px) {


  .btn-custom {
    padding: 3px 10px;
    font-size: 1.2rem;
    width: 90%;
  }

  .office_map_location {
    width: 30rem;
    height: 30rem;
  }

  .office_address_division {
    max-width: 100% !important;
    height: 30%;
  }

  .office_address {
    margin-top: 2rem;
  }
   
}


@media (max-width: 570px) {
  .office_map_location {
    margin-top: 1rem;
    height: 23rem;
    width: 23rem;
  }

  .office_address {
    margin-top: 1.5rem;
    font-size: 1.45rem;
  }

  .office_location_division {
    gap: 2rem;
  }
  .office_address_division {
    width: 80%;
  }
}

@media (max-width: 530px){
  .office_address {
    font-size: 1.3rem;
  }
}

@media (max-width: 470px) {

  .phone_number,.contact-info {
    font-size: 0.8rem;
  }

  .email_info {
    padding-right: 2.5rem;
    font-size: 0.8rem;
  }

  .dialer {
    width: 1.2rem;
    margin-left: .17rem;
    margin-right: 1.7rem !important;
  }

  .mailer {
    width: 1.2rem;
    
  }

  .contact_us_section_1_heading {
    font-size: 1.7rem;
  }

  .contact_us_section_1_subheading {
    font-size: 0.8rem;
  }

  .btn-custom {
    padding: 2px 8px;
    font-size: 1rem;
    width: 80%;
  }

  .office_location_division {
    height: 35rem;
    gap: 1rem;
  }

  .office_map_location {
    margin-top: none !important;
    height: 20rem;
    width: 20rem;
  }

  .office_address_division {
    width: 100%;
  }

  .office_address {
    margin-top: 0.8rem;
    font-size: 1.3rem;
  }
}

@media (max-width: 425px) {
  .office-section-heading {
    font-size: 2.8rem;
  }

  #followusheading {
    font-size: 2.8rem;
  }

  .office_map_location {
    margin-top: 1rem;
    height: 17rem;
    width: 17rem;
  }

  .office_address {
    margin-top: 1.5rem;
    font-size: 1.5rem;
  }
}

@media (max-width: 380px){
  .email_info {
    padding-right: 0 !important;
    font-size: smaller;
  }

  .phone_number {
    font-size: smaller;
    padding-right: 0.7rem !important;
  }

  .dialer {
    margin-left: .5rem;
    margin-right: 2rem !important;
  }

  .office_location_division {
    height: 30rem;
  }

  .office-section-heading {
    font-size: 2.2rem;
  }

  #followusheading {
    font-size: 2.2rem;
  }

  .office_map_location {
    margin-top: .75rem;
    height: 14rem;
    width: 14rem;
  }

  .office_address {
    margin-top: 1.5rem;
    font-size: 1rem;
  }
}